#sitecontent {
padding: 0px !important;
width: 960px !important;
background-color: transparent !important;
height: 717px;

}
.gallerycaption {
font-size: 32px !important;
font-style: italic !important;
width: 900px !important;
}
body {
background-color: #ffffff !important;
background-image: url('../../images/bg/bg1.png') !important;
background-position: top center !important;
}
p a {
color: #555 !important;
}